{
  "Title": "Birthdays",
  "Description": "See your collegue upcoming birthdays",
  "ModuleName": "Birthday",
  "RequireWizdomRole": [ "Modules_Birthday_Admin", "Modules_Global_Admin" ],
  "Icon": "streamline icon-gift-box",
  "Tags": [ "Upcoming birthday" ],
  "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
  "DefaultPage": "Templates",
  "Pages": [
    {
      "Title": "Templates",
      "Type": "TemplateEditor",
      "Params": "Birthday/Templates/ViewTemplates"
    },
    {
      "Title": "Modern Templates",
      "Type": "TemplateEditor",
      "Params": "Birthday/Templates/ModernTemplates"
    },
    {
      "Title": "Documentation",
      "Type": "Documentation",
      "Params": "Birthday",
      "TagID": 198
    },
    {
      "Title": "Permissions",
      "Type": "Permissions",
      "Params": "Modules_Birthday_Admin"
    }
  ],
  "Scripts": [
    {
      "Selectors": [ "wizdom365-birthday" ],
      "Srcs": [ "Base/Bundles/Modules/Birthday.js" ]
    }
  ]
}